Essbase: Error Running ODI Integration with Essbase: "Error(1070137) :You must restructure this database in an older version of ESSBASE before it can be used in the current version of ESSBASE (obsolete data blocks)"

(Doc ID 2315683.1)

Last updated on OCTOBER 10, 2017

Applies to:

Hyperion Essbase - Version 11.1.2.3.000 and later
Information in this document applies to any platform.

Symptoms

Getting Error during the execution of the integration using ODI in Essbase.  

Essbase Application Log has the below error:

[Wed Sep 20 07:59:57 2017]Local/appname/dbname/administrador@Native Directory/140171432191744/Error(1070137)
You must restructure this database in an older version of ESSBASE before it can be used in the current version of ESSBASE (obsolete data blocks).

[Wed Sep 20 07:59:57 2017]Local/appname///140171432191744/Info(1008108)
Essbase Internal Logic Error [7333]

An exception log is also generated.  The stack trace has the following error:

Assertion Failure - id=7333 condition='((!( dbp )->bFatalError))'
- line 6937 in file kernel/datbuffm.c
- arguments [1070137] [0] [0] [0]

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms